onEvent('recipes', event => {
    [
        'create:mechanical_crafter',
        'create:shaft'
     

    ].forEach((recipeID) => event.remove({id: recipeID}));

    event.shaped('create:mechanical_crafter', [
        ' B ',
        'DAD',
        ' C ',
    ],{
        A: 'create:brass_casing',
        B: 'create:electron_tube',
        C: 'minecraft:crafting_table',
        D: 'kubejs:red'
    })
    event.shaped('4x create:shaft', [
        ' A ',
        ' A ',
        '   ',
    ],{
        A: 'create:andesite_alloy'
    })
})
